Skip to main content
POST
/
api
/
v1
/
sim
/
status
Enable or disable a SIM card
curl --request POST \
  --url https://api.raul.ugps.io/api/v1/sim/status \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "phone_number": "423663922670587",
  "action": "enable"
}
'
{
  "success": true,
  "phone_number": "<string>",
  "message": "<string>",
  "endpoint_id": {},
  "sim_id": {},
  "new_status": {}
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Body

application/json
phone_number
string
required

Phone number (MSISDN) of the SIM to modify

Example:

"423663922670587"

action
enum<string>
required

Action to perform

Available options:
enable,
disable
Example:

"enable"

Response

success
boolean
required
phone_number
string
required
message
string
required
endpoint_id
object
sim_id
object
new_status
object